oracle.xdb

## Class XMLContext

- java.lang.Object
- - oracle.xdb.XMLContext

    public class XMLContext
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`XMLContext()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `free()`
`long` `getXmlCtx()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### XMLContext

    public XMLContext()

### Method Detail

#### free

    public void free()

#### getXmlCtx

    public long getXmlCtx()

Copyright © 2003, 2020, Oracle and/or its affiliates.